body {
  background-image: url("starss.gif");
}

.center { display: block; margin-left: auto; margin-right: auto; width: 35%; }


.stuff {
  display: flex;
    justify-content: center;
    background-color: transparent;
    color: #141414;
    margin: 15px;
    font-size: 25px;
    flex-wrap: nowrap;
    gap: 15px;
}

.window-body {
    margin: var(--element-spacing);
    font-size: 14px;
    padding: 0%;
    align-items: center;
}

.txf {
    float: right;
    margin: left;
}

body {
    cursor: url("ufocurs.gif"), auto;
}